
body {
    font-family:Verdana,Tahoma,Arial,Sans-Serif;
    font-size:10px;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    background-color: #262626; 
    scrollbar-3dlight-color:#ffffff;    
    scrollbar-arrow-color:#ffffff; 
    scrollbar-darkshadow-color:#c0c0c0; 
    scrollbar-face-color:#FFFFFF; 
    scrollbar-highlight-color:#ffffff; 
    scrollbar-shadow-color:#c0c0c0; 
    scrollbar-track-color:#ffffff;
}

td.lefttd {
    background-repeat: repeat-y; 
    background-image: url(images/leftside.gif);
}

td.righttd {
    background-image: url(images/rightside.gif); 
    background-repeat: repeat-y;
}

.puslp {
color: #ffffff;
font-weight: bold;
font-size: 9px
}
a.vmeniu {
text-decoration: none;
color: #f1f1f1;
font-weight: bold;
font-size: 9px
}
a.vmeniu:hover {
text-decoration: none;
color: #d8d2bd;
font-weight: bold;
font-size: 9px
}
a.apmeniu {
text-decoration: none;
color: #e5e5e5;
font-weight: bold;
font-size: 9px
}
a.apmeniu:hover {
text-decoration: none;
color: #f1f1f1;
font-weight: bold;
font-size: 9px
}

.bodyline       {background-color:#FFFFFF; color:#000000;border:0px}
a           {color:#49A979; text-decoration:none;}
a:hover     {color:#999999; text-decoration:underline;}
a.side      {color:#DCDCDC; text-decoration:none;}
a:hover.side    {color:#C0C0C0; text-decoration:underline;}
a.white     {color:#DCDCDC; text-decoration:none;}
a:hover.white   {color:#C0C0C0; text-decoration:underline;}
.head2      {color:#ffffff; text-decoration:none;}
form            {margin:0px 0px 0px 0px;}
hr          {height: 0px; border: solid #c0c0c0 0px; border-top-width: 1px;}
hr.side-hr      {height: 0px; border: solid #c0c0c0 0px; border-top-width: 1px;}
td          {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:11px;}
pre         {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:9px;}
.alt            {color:#1C1C1C;}
.white-header   {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; color:#3D3D3D;background-color:#ffffff; 
            padding:4px; border-top:#c0c0c0 1px solid; border-bottom:#c0c0c0 1px solid;}

.full-header    {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; color:#111;background-color:#ffffff;}
.button     {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; color:#000000;background-color:#ffffff;
            border:1px #c0c0c0 solid;margin-top:2px;}
    
.textbox        {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:9px; color:#000000;background-color:#ffffff;
            border:1px #c0c0c0 solid; resize:none; min-height:10px;}
.visits     {color:#516A88; text-decoration:none; FONT-WEIGHT: bold;font-size:10px;}
.main-body      {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:11px; color:#000; background-color:#FFFFFF; padding:5px 5px 5px 5px;}
.article        {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:11px; color:#000; background-color:#FFFFFF; padding:5px 5px 5px 5px;}
.side-body      {background-color:#33444E; font-size:10px; color:#FFFFFF; padding:5px 5px 5px 5px;}
.main-bg        {background-color:#33444E; border-width:0px 0px 0px 0px;border-color:#33444E;border-style:solid;}
.border     {border-width:1px 1px 1px 1px;border-color:#F5F5F5;border-style:solid; box-shadow: 2px 2px 5px #000000; -webkit-box-shadow: 2px 2px 5px #000000; -moz-box-shadow: 2px 2px 5px #000000;}
.border1        {border-width:1px 1px 1px 1px;border-color:#C5C5C5;border-style:solid;}

.news-footer    {font-size:9px;font-weight:normal; color:#142000;background-color:#DFD4BA; padding:1px 1px 1px 5px;}
.capmain        {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; 
            border-width:0px 0px 0px 0px;border-color:#C5C5C5;border-style:solid; 
            color:#B78E00; height:24px; padding:2px 2px 2px 2px;}

.copyrights     {background: none; COLOR: #FFFDF0; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.tiny           {background: none; COLOR: #F4F1BF; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.title      {background: none; COLOR: #f1f1f1; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.block-title    {BACKGROUND: none; COLOR: #f1f1f1; FONT-SIZE: 11px; FONT-WEIGHT: bold; height:14px;white-space:nowrap; FONT-FAMILY: Verdana, Helvetica}
.block-title:hover     {color:#FFFFFF; text-decoration:underline;}
.block-title2   {BACKGROUND: none; COLOR: #f1f1f1; FONT-SIZE: 11px; FONT-WEIGHT: bold; height:14px;white-space:nowrap; FONT-FAMILY: Verdana, Helvetica}
.head-title     {background: none; COLOR: #f1f1f1; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.date           {background: none; COLOR: #3D3D3D; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
img         {border: 0px;}
.capleft        {width:2px;height:20px;}
.capright       {width:2px;height:20px;}
.scapmain       {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; color:#000; height:40px; padding:0px 2px 0px 2px;
            border-width:0px 0px 0px 0px;border-color:#33444E #33444E #33444E #33444E;border-style:solid;}

.tbl-border     {background-color:#c1c1c1;}
.tbl            {font-size:11px; padding:3px 4px 3px 4px;}
.tbl1           {font-size:11px; color:#000000; background-color:#FFFFFF; padding:4px;}
.tbl2           {font-size:11px; color:#000000; background-color:#FFFFFF; padding:4px;}

/* Forum header*/
.forum-caption  {font-size:10px; color:#000000;background-color:#efefef; height:24px; padding:0px 4px 2px 4px;
            background-image:url(images2/bg2.png);background-repeat:repeat-x;border-width:0px 0px 0px 0px;border-color:#c0c0c0 #c0c0c0 #c0c0c0 #c0c0c0;border-style:solid;}

/* Quote blocks */
.quote      {color:#2F2F2F;background-color:#fafafa; padding:2px;   margin:0px 20px 0px 20px; border:1px #c0c0c0 solid;}

/* Voting Poll */
.poll           {height:10px; border:1px #737373 solid;}
.comment-name   { color:#ddcc88;}

/* This is for the Shoutbox */
.shoutboxname   { color:#007090;}
.shoutbox       {color:#06070A;}
.shoutboxdate   {font-size:9px; color:#1C1C1C;}
.shoutboxhelp   {font-size:9px; color:#245595; text-align:right;}

.small      {font-size:11px; font-weight:normal;}
.small2     {font-size:10px; font-weight:normal; color:#1C1C1C;}
.side-small     {font-size:9px; font-weight:normal; color:#111111;}
.side-label     {background-color:none; font-weight:normal; color:#000000; padding:2px;}

/* This is for the Photo Gallery */
.gallery        {padding: 16px 0px 8px 0px;}
.gallery img    {border: 1px solid #c0c0c0; filter: none;}
.gallery:hover img  {border: 1px solid #c0c0c0; filter: none;}
img.activegallery   {border: 1px solid #c0c0c0; filter: none;}